---
import Avis from "../../components/avis.astro";
const id = "amelioration";
const title = "Suggérez une amélioration";
---

<Avis id={id} title={title} description={title}>
  <h1>{title}</h1>
  <iframe
    data-tally-src="https://tally.so/embed/n9Xg1E?alignLeft=1&hideTitle=1&transparentBackground=1&dynamicHeight=1"
    loading="lazy"
    width="100%"
    height="200"
    title="Mon avis : j'ai une suggestion !"
    data-tally-embed-widget-initialized="1"
    src="https://tally.so/embed/n9Xg1E?alignLeft=1&hideTitle=1&transparentBackground=1&dynamicHeight=1&originPage=%2Fdocumentation%2Fvotre-avis%2F"
    id="iFrameResizer2"
    style="overflow: hidden; height: 1189px;"></iframe>
</Avis>
